/* =================================================================================
 * CONTENT.CSS: Controls the formatting for M2V website pages
   Authored by Meat2Veg Design July 2008 - This Stylesheet W3C comformant 22/06/2008
 * ================================================================================= */


/* -----[ Global site styles ]---------------------------------- */

table { border: 0px; padding: 0px;} 

BODY, TD {font-family: Verdana,ariel,san-serif; font-size:12px; line-height: 150%; color: #5E4D95;
				margin-top: 0px; margin-bottom: 0px; margin-left: 0px; padding:0px; vertical-align: 				top; }

p {font-family: Verdana,ariel,san-serif; font-size:12px; line-height: 150%; color: #5E4D95;
				margin-top: 10px; margin-bottom: 0px; margin-left: 0px; padding:0px; vertical-align: 				top; }

body {background-image: url("images/background_tile.gif"); background-repeat: repeat-x; }

.moo { padding-top: 180px;}

.linkcontainer {
	text-align:center;
}